{% set CodiceModulo = "RICH_CONTRIBUTIECO_INDIVIDUALI" %}
{% set Urn = "document:c_l120:contributi.economici.individuali;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Generale"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di contributo economico individuale"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZISOCIALI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.0|13/05/2019"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>


<meta codice_allegato="DOC_STATO_NECESSITA"
urn_allegato="document:s_italia:comprova.stato.necessita;documentazione"
descrizione_estesa="Documentazione comprovante lo stato di necessità"
filename="Documentazione stato necessita"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<script type="text/javascript">
  function GetNotNullFloatFromValue(value) {

    var floatValue = value.replace(",", ".");

    if(floatValue!=='' && !isNaN(floatValue)) {
      return parseFloat(floatValue);
    }
    else {
      return 0;
    }

  }

</script>


{% endblock meta %}

{% block title %}
  Domanda di contributo economico individuale
{% endblock title %}

{% block content %}


<globo_fondo_pagina areaheight="150" scope="3">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - domanda contributo economico individuale'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Domanda di contributo economico individuale
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}


<h3 class="Modulo">
  CHIEDE
</h3>


<p class="Modulo">
  l'erogazione di contributo economico individuale.
</p>


{{ utils.Dichiara_445() }}


<table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border: 0px;">
      <td rowspan="11" style="vertical-align: top; width: 4%; background-color: white; border: 0px;">
        <input id="NucleoFamiliare" name="NucleoFamiliare" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td colspan="5" style="border: 0px;">
        <p>
          che i componenti del proprio nucleo familiare, compreso il richiedente, alla data di presentazione della domanda, come risulta dallo stato di famiglia anagrafico, sono i seguenti
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border: 0px;">
      <td style="width: 22%">
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td style="width: 22%">
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td style="width: 18%">
        <p class="Labelcella">
          Codice fiscale
        </p>
      </td>
      <td style="width: 15%">
        <p class="Labelcella">
          Grado di parentela
        </p>
      </td>
      <td style="width: 21%">
        <p class="Labelcella">
          Reddito
        </p>
      </td>
    </tr>
    {% for i in range(1, 10) %}
    <tr style="border: 0px;">
      <td>
        <input class="inputNormal" id="Parametri_Cognome{{i}}" name="Parametri_Cognome{{i}}" style="width: 100%;" label="Cognome" {% if i==1 %} mandatory_enabled="#NucleoFamiliare.checked()" {% else%} enabled="#NucleoFamiliare.checked()" {% endif %}/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Nome{{i}}" name="Parametri_Nome{{i}}" style="width: 100%;" label="Nome" {% if i==1 %} mandatory_enabled="#NucleoFamiliare.checked()" {% else%} mandatory_enabled="#Parametri_Cognome{{i}}.value()" {% endif %}/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_CodFisc{{i}}" name="Parametri_CodFisc{{i}}" format="cf" style="width: 100%;" label="Codice fiscale" {% if i==1 %} mandatory_enabled="#NucleoFamiliare.checked()" {% else%} mandatory_enabled="#Parametri_Cognome{{i}}.value()" {% endif %}/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Parentela{{i}}" name="Parametri_Parentela{{i}}" style="width: 100%;" label="Parentela" {% if i==1 %} mandatory_enabled="#NucleoFamiliare.checked()" {% else%} mandatory_enabled="#Parametri_Cognome{{i}}.value()" {% endif %}/>
      </td>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_Reddito{{i}}" name="Parametri_Reddito{{i}}" format="valuta_positiva" style="width: 70%;" label="Reddito" {% if i==1 %} mandatory_enabled="#NucleoFamiliare.checked()" {% else%} mandatory_enabled="#Parametri_Cognome{{i}}.value()" {% endif %}/> €
        </p>
      </td>
    </tr>
    {% endfor %}
  </tbody>
</table>


<table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border: 0px;">
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white; border: 0px;">
        <input id="RedditoAnnuario" name="RedditoAnnuario" type="checkbox" value="SI" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
          che il reddito complessivo dell’anno precedente a quello della richiesta dell’intero nucleo famigliare è pari a
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border: 0px;">
      <td>
        <p class="Labelcella">
          Reddito complessivo
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td>
        <p>
          <input class="inputNormal" id="Parametri_RedditoComplessivo" name="Parametri_RedditoComplessivo" format="valuta_positiva" style="width: 25%;" label="Reddito complessivo" mandatory_enabled="#RedditoAnnuario.checked()"/>  €
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white; border: 0px;">
        <input id="LavoriSaltuari" name="LavoriSaltuari" type="checkbox" value="SI" />
      </td>
      <td style="border: 0px;">
        <p>
          che svolge lavori saltuari o occasionali con guadagni pari a
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border: 0px;">
      <td>
        <p class="Labelcella">
          Reddito lavori saltuari
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td>
        <p>
          <input class="inputNormal" id="Parametri_RedditoSaltuario" name="Parametri_RedditoSaltuario" style="width: 25%;" format="valuta_positiva" label="Reddito saltuario" mandatory_enabled="#LavoriSaltuari.checked()"/>  €
        </p>
      </td>
    </tr>
  </tbody>
</table> 


<globo_salto_pagina></globo_salto_pagina>


<table class="Modulo" style="border: 1px solid grey; margin-top: -1px; border: 0px;">
  <tbody>
    <tr style="border: 0px;">
      <td rowspan="13" style="vertical-align: top; width: 4%; background-color: white; border: 0px;">
        <input id="PatrimonioMobiliare" name="PatrimonioMobiliare" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td colspan="4" style="border: 0px;">
        <p>
          che per quanto riguarda il patrimonio mobiliare dell’intero nucleo familiare
        </p>
      </td>
      <tr class="Rigaintestazioneridotta" style="border: 0px;">
        <td colspan="4">
          <p class="Labelcella">
            Patrimonio mobiliare
          </p>
        </td>
      </tr>
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%; background-color: white;">
          <div id="Tassonomia_PossedimentiMobiliari" name="Tassonomia_PossedimentiMobiliari" label="Patrimonio mobiliare" mandatory_enabled="#PatrimonioMobiliare.checked()"></div>
          <input id="Tassonomia_PossedimentiMobiliari1" name="Tassonomia_PossedimentiMobiliari" type="radio" value="1" />
        </td>
        <td colspan="3">
          <p>
            non si possiedono beni mobili
          </p>
        </td>
      </tr>
      <tr style="border: 0px;">
        <td rowspan="9" style="vertical-align: top; width: 4%; background-color: white;">
           <input id="Tassonomia_PossedimentiMobiliari2" name="Tassonomia_PossedimentiMobiliari" type="radio" value="2" />
        </td>
        <td colspan="3">
          <p>
            è così composto
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta" style="border: 0px;">
        <td colspan="2">
          <p class="Labelcella">
            Tipo patrimonio mobiliare
          </p>
        </td>
        <td style="width: 30%;">
          <p class="Labelcella">
            Patrimonio
          </p>
        </td>
        <tr style="border: 0px;">
          <td style="vertical-align: top; width: 4%; background-color: white;">
            <div id="Tassonomia_TipoPatrimonioMobiliare" name="Tassonomia_TipoPatrimonioMobiliare" label="Tipo patrimonio mobiliare" mandatory_enabled="#Tassonomia_PossedimentiMobiliari2.checked()"></div>
            <input group="Tassonomia_TipoPatrimonioMobiliare" id="Tassonomia_TipoPatrimonioMobiliare1" name="Tassonomia_TipoPatrimonioMobiliare1" type="checkbox" value="SI"/>
          </td>
          <td>
            <p>
              partecipazione finanziarie a società quotata e non
            </p>
          </td>
          <td>
            <p>
              <input class="inputNormal" id="Parametri_Societa" name="Parametri_Societa" style="width: 70%;" format="valuta_positiva" label="Società" mandatory_enabled="#Tassonomia_TipoPatrimonioMobiliare1.checked()"/> €
            </p>
          </td>
        </tr>
        <tr style="border: 0px;">
          <td style="vertical-align: top; width: 4%; background-color: white;">
            <input group="Tassonomia_TipoPatrimonioMobiliare" id="Tassonomia_TipoPatrimonioMobiliare2" name="Tassonomia_TipoPatrimonioMobiliare2" type="checkbox" value="SI"/>
          </td>
          <td>
            <p>
              titoli di stato o bancari
            </p>
          </td>
          <td>
            <p>
              <input class="inputNormal" id="Parametri_TitoliBancari" name="Parametri_TitoliBancari" style="width: 70%;" format="valuta_positiva" label="Titoli bancari" mandatory_enabled="#Tassonomia_TipoPatrimonioMobiliare2.checked()"/> €
            </p>
          </td>
        </tr>
        <tr style="border: 0px;">
          <td style="vertical-align: top; width: 4%; background-color: white;">
            <input group="Tassonomia_TipoPatrimonioMobiliare" id="Tassonomia_TipoPatrimonioMobiliare3" name="Tassonomia_TipoPatrimonioMobiliare3" type="checkbox" value="SI"/>
          </td>
          <td >
            <p>
              altro <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altro reddito mobiliare" id="Tassonomia_TipoPatrimonioMobiliare3_Note" mandatory_enabled="#Tassonomia_TipoPatrimonioMobiliare3.checked()" name="Tassonomia_TipoPatrimonioMobiliare3_Note" style="width:70%;"/>
            </p> 
          </td>
          <td>
            <p>
              <input class="inputNormal" id="Parametri_AltroMobiliare" name="Parametri_AltroMobiliare" style="width: 70%;" format="valuta_positiva" label="Altro" mandatory_enabled="#Tassonomia_TipoPatrimonioMobiliare3.checked()"/> €
            </p>
          </td>
        </tr>
        <tr class="Rigaintestazioneridotta" style="border: 0px;">
          <td colspan="2" style="background-color: white; border: 0px;">
            
          </td>
          <td>
            <p class="Labelcella">
              Totale patrimonio mobiliare
            </p>
          </td>
        </tr>
        <tr style="border: 0px;">
        <td style="border: 0px;">
        </td>
        <td style="border: 0px;">
          
        </td>
          <td>
            <p>
              <input class="inputNormal" id="Parametri_PatrimonioMobiliare" name="Parametri_PatrimonioMobiliare" style="width: 70%;" format="valuta_positiva" label="Patrimonio mobiliare" dynamic_value="parseFloat(GetNotNullFloatFromValue(#Parametri_Societa.value()) + GetNotNullFloatFromValue(#Parametri_TitoliBancari.value()) + GetNotNullFloatFromValue(#Parametri_AltroMobiliare.value())).toFixed(2).replace('.' , ',')"/> €
            </p>
          </td>
        </tr>
        <tr class="Rigaintestazioneridotta" style="border: 0px;">
          <td colspan="4">
            <p class="Labelcella">
              Istituto di credito o altri intermediari finanziari
            </p>
          </td>
        </tr>
        <tr style="border: 0px;">
          <td colspan="4">
              <input class="inputNormal" id="Parametri_IstitutoCredito" name="Parametri_IstitutoCredito" style="width: 100%;"label="Istituto credito" mandatory_enabled="#Tassonomia_PossedimentiMobiliari2.checked()"/>
          </td>
        </tr>
    </tbody>
  </table>


  <table class="Modulo" style="border: 0px; margin-top: -1px;">
    <tbody>
      <tr style="border: 0px;">
        <td rowspan="12" style="vertical-align: top; width: 4%; background-color: white; border: 0px;">
          <input id="PatrimonioImmobiliare" name="PatrimonioImmobiliare" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
        </td>
        <td colspan="4" style="border: 0px;">
          che per quanto riguarda il patrimonio immobiliare dell’intero nucleo familiare
        </td>
        <tr class="Rigaintestazioneridotta" style="border: 0px;">
          <td colspan="4">
           <p class="Labelcella">
              Patrimonio immobiliare
            </p>
          </td>
        </tr>
        <tr style="border: 0px;">
          <td style="vertical-align: top; width: 4%; background-color: white;">
            <div id="Tassonomia_PossedimentiImmobiliari" name="Tassonomia_PossedimentiImmobiliari" label="Possedimenti immobiliari" mandatory_enabled="#PatrimonioImmobiliare.checked()"></div>
            <input id="Tassonomia_PossedimentiImmobiliari1" name="Tassonomia_PossedimentiImmobiliari" type="radio" value="1" />
          </td>
          <td colspan="3">
            <p>
              non si possiedono beni immobili
            </p>
          </td>
        </tr>
        <tr style="border: 0px;">
          <td rowspan="9" style="vertical-align: top; width: 4%; background-color: white;">
            <input id="Tassonomia_PossedimentiImmobiliari2" name="Tassonomia_PossedimentiImmobiliari" type="radio" value="2" />
          </td>
          <td colspan="3">
            <p>
              è così composto
            </p>
          </td>
        </tr>
        <tr class="Rigaintestazioneridotta" style="border: 0px;">
          <td colspan="2">
            <p class="Labelcella">
              Tipo patrimonio immobiliare
            </p>
          </td>
          <td style="width: 30%;">
            <p class="Labelcella">
              Patrimonio
            </p>
          </td>
        </tr>
        <tr style="border: 0px;">
          <td style="vertical-align: top; width: 4%; background-color: white;">
            <div id="Tassonomia_TipoPossedimentiImmobiliari" name="Tassonomia_TipoPossedimentiImmobiliari" label="Tipo patrimonio immobiliare" mandatory_enabled="#Tassonomia_PossedimentiImmobiliari2.checked()"></div>
            <input group="Tassonomia_TipoPossedimentiImmobiliari" id="Tassonomia_TipoPossedimentiImmobiliari1" name="Tassonomia_TipoPossedimentiImmobiliari1" type="checkbox" value="SI"/>
          </td>
          <td>
            <p>
              fabbricati
            </p>
          </td>
          <td>
            <p>
              <input class="inputNormal" id="Parametri_Fabbricati" name="Parametri_Fabbricati" style="width: 70%;" format="valuta_positiva" label="Fabbricati" mandatory_enabled="#Tassonomia_TipoPossedimentiImmobiliari1.checked()"/> €
            </p>
          </td>
        </tr>
        <tr style="border: 0px;">
          <td style="vertical-align: top; width: 4%; background-color: white;">
            <input group="Tassonomia_TipoPossedimentiImmobiliari" id="Tassonomia_TipoPossedimentiImmobiliari4" name="Tassonomia_TipoPossedimentiImmobiliari4" type="checkbox" value="SI"/>
          </td>
          <td>
            <p>
              fabbricati
            </p>
          </td>
          <td>
            <p>
              <input class="inputNormal" id="Parametri_Fabbricati2" name="Parametri_Fabbricati2" style="width: 70%;" format="valuta_positiva" label="Fabbricati" mandatory_enabled="#Tassonomia_TipoPossedimentiImmobiliari4.checked()"/> €
            </p>
          </td>
        </tr>
        <tr style="border: 0px;">
          <td style="vertical-align: top; width: 4%; background-color: white;">
            <input group="Tassonomia_TipoPossedimentiImmobiliari" id="Tassonomia_TipoPossedimentiImmobiliari2" name="Tassonomia_TipoPossedimentiImmobiliari2" type="checkbox" value="SI"/>
          </td>
          <td >
            <p>
              terreni edificabili e agricoli
            </p>
          </td>
          <td>
            <p>
              <input class="inputNormal" id="Parametri_Terreni" name="Parametri_Terreni" style="width: 70%;" format="valuta_positiva" label="Terreni" mandatory_enabled="#Tassonomia_TipoPossedimentiImmobiliari2.checked()"/> €
            </p>
          </td>
        </tr>
        <tr style="border: 0px;">
          <td style="vertical-align: top; width: 4%; background-color: white;">
            <input group="Tassonomia_TipoPossedimentiImmobiliari" id="Tassonomia_TipoPossedimentiImmobiliari3" name="Tassonomia_TipoPossedimentiImmobiliari3" type="checkbox" value="SI"/>
          </td>
          <td >
            <p>
              terreni edificabili e agricoli
            </p>
          </td>
          <td>
            <p>
              <input class="inputNormal" id="Parametri_Terreni2" name="Parametri_Terreni2" style="width: 70%;" format="valuta_positiva" label="Depositi" mandatory_enabled="#Tassonomia_TipoPossedimentiImmobiliari3.checked()"/> €
            </p>
          </td>
        </tr>
        <tr style="border: 0px;">
          <td style="vertical-align: top; width: 4%; background-color: white;">
            <input group="Tassonomia_TipoPossedimentiImmobiliari" id="Tassonomia_TipoPossedimentiImmobiliari5" name="Tassonomia_TipoPossedimentiImmobiliari5" type="checkbox" value="SI"/>
          </td>
          <td >
            <p>
              altro <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altro reddito immobiliare" id="Tassonomia_TipoPossedimentiImmobiliari5_Note" mandatory_enabled="#Tassonomia_TipoPossedimentiImmobiliari5.checked()" name="Tassonomia_TipoPossedimentiImmobiliari5_Note" style="width:70%;"/>
            </p> 
          </td>
          <td>
            <p>
              <input class="inputNormal" id="Parametri_Altro" name="Parametri_Altro" style="width: 70%;" format="valuta_positiva" label="Depositi" mandatory_enabled="#Tassonomia_TipoPossedimentiImmobiliari5.checked()"/> €
            </p>
          </td>
        </tr>
        <tr class="Rigaintestazioneridotta" style="border: 0px;">
          <td colspan="2" style="background-color: white; border: 0px;">
            
          </td>
          <td>
            <p class="Labelcella">
              Totale patrimonio immobiliare
            </p>
          </td>
        </tr>
        <tr style="border: 0px;">
        <td style="border: 0px; border-bottom:1px solid grey">
        </td>
        <td style="border: 0px; border-bottom:1px solid grey">
          
        </td>
          <td>
            <p>
              <input class="inputNormal" id="Parametri_PatrimonioImmobiliare" name="Parametri_PatrimonioImmobiliare" style="width: 70%;" format="valuta_positiva" label="Patrimonio immobiliare" dynamic_value="parseFloat(GetNotNullFloatFromValue(#Parametri_Fabbricati.value()) + GetNotNullFloatFromValue(#Parametri_Fabbricati2.value()) + GetNotNullFloatFromValue(#Parametri_Terreni.value()) + GetNotNullFloatFromValue(#Parametri_Terreni2.value()) + GetNotNullFloatFromValue(#Parametri_Altro.value())).toFixed(2).replace('.' , ',')"/> €
            </p>
          </td>
        </tr>
      </tbody>
    </table>


  <table class="Modulo" style="border: 0px; margin-top: -1px;">
    <tbody>
      <tr style="border: 0px;">
        <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white; border: 0px;">
          <input id="Debito" name="Debito" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
        </td>
        <td colspan="2" style="border: 0px;">
          <p>
            che il debito residuo al 31/12 dell’anno precedente per mutui contratti per l’acquisto di tali immobili è pari a
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta" style="border: 0px;">
        <td colspan="2">
          <p class="Labelcella">
            Debito residuo al 31/12
          </p>
        </td>
      </tr>
      <tr style="border: 0px;">
        <td colspan="2">
          <p>
            <input class="inputNormal" id="Parametri_Debito" name="Parametri_Debito" style="width: 25%;" format="valuta_positiva" label="Debito" mandatory="true"/> €
          </p>
        </td>
      </tr>
    </tbody>
  </table>


  <table class="Modulo" style="border: 0px; margin-top: -1px;">
    <tbody>
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%; background-color: white; border: 0px;">
          <input id="Abitazione" name="Abitazione" type="checkbox" value="SI" />
        </td>
        <td colspan="2" style="border: 0px;">
          <p>
            che occupa un’abitazione
          </p>
        </td>
      </tr>
      <tr style="border: 0px;">
        <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white; border: 0px;">
          <input id="Automobile" name="Automobile" type="checkbox" value="SI" />
        </td>
        <td colspan="2" style="border: 0px;">
          <p>
            che possiede un auto
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta" style="border: 0px;">
        <td>
          <p class="Labelcella">
            Marca e modello
          </p>
        </td>
        <td style="width: 25%;">
          <p class="Labelcella">
            Anno di immatricolazione
          </p>
        </td>
      </tr>
      <tr style="border: 0px;">
        <td>
          <input class="inputNormal" id="Parametri_Modello" name="Parametri_Modello" style="width: 100%;" label="Modello" mandatory_enabled="#Automobile.checked()"/>
        </td>
        <td>
          <input class="inputNormal" id="Parametri_Anno" name="Parametri_Anno" style="width: 100%;" format="number" label="Anno" mandatory_enabled="#Automobile.checked()"/>
        </td>
      </tr>
    </tbody>
  </table>


<table class="Modulo" style="border: 0px; margin-top: -1px;">
  <tbody>
      <tr style="border: 0px;">
        <td rowspan="8" style="vertical-align: top; width: 4%; background-color: white; border: 0px;">
          <input id="CondizioneLavoro" name="CondizioneLavoro" type="checkbox" value="SI" />
        </td>
        <td style="border: 0px;" colspan="3">
          <p>
            di aver subito
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta" style="border: 0px;">
        <td colspan="3">
          <p class="Labelcella">
            Condizione lavorativa
          </p>
        </td>
      </tr>
      <tr style="border: 0px;">
        <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
          <div id="Tassonomia_CondizioneLavorativa" name="Tassonomia_CondizioneLavorativa" label="Condizione lavorativa" mandatory_enabled="#CondizioneLavoro.checked()"></div>
          <input id="Tassonomia_CondizioneLavorativa1" name="Tassonomia_CondizioneLavorativa" type="radio" value="1" />
        </td>
        <td colspan="2">
          <p>
            fallimento dell'impresa
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta" style="border: 0px;">
        <td colspan="2">
          <p class="Labelcella">
            Descrizione fallimento
          </p>
        </td>
      </tr>
      <tr style="border: 0px;">
        <td colspan="2">
          <input class="inputNormal" id="Parametri_Fallimento" name="Parametri_Fallimento" style="width: 100%;" label="Fallimento"  mandatory_enabled="#Tassonomia_CondizioneLavorativa1.checked()"/>
        </td>
      </tr>
      <tr style="border: 0px;">
        <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
          <input id="Tassonomia_CondizioneLavorativa2" name="Tassonomia_CondizioneLavorativa" type="radio" value="2" />
        </td>
        <td colspan="2">
          <p>
            licenziamento dalla ditta
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta" style="border: 0px;">
        <td>
          <p class="Labelcella">
            Nome ditta
          </p>
        </td>
        <td style="width: 25%;">
          <p class="Labelcella">
            Anno licenziamento
          </p>
        </td>
      </tr>
      <tr style="border: 0px;">
        <td>
          <input class="inputNormal" id="Parametri_NomeDitta" name="Parametri_NomeDitta" style="width: 100%;" label="NomeDitta" mandatory_enabled="#Tassonomia_CondizioneLavorativa2.checked()"/>
        </td>
        <td>
          <input class="inputNormal" id="Parametri_AnnoLicenziamento" name="Parametri_AnnoLicenziamento" style="width: 100%;" format="number" label="AnnoLicenziamento" mandatory_enabled="#Tassonomia_CondizioneLavorativa2.checked()"/>
        </td>
      </tr>
  </tbody>
</table>


<table class="Modulo" style="border: 0px ; margin-top: -1px;">
  <tbody>
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%; background-color: white; border: 0px;">
          <input id="Condanne" name="Condanne" type="checkbox" value="SI" />
        </td>
        <td colspan="5" style="border: 0px;">
          <p>
            di aver riportato condanne penali
          </p>
        </td>
      </tr>
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%; background-color: white; border: 0px;">
          <input id="CondanneConiuge" name="CondanneConiuge" type="checkbox" value="SI" />
        </td>
        <td colspan="5" style="border: 0px;">
          <p>
            che il proprio coniuge ha riportato condanne penali
          </p>
        </td>
      </tr>
      <tr style="border: 0px;">
        <td rowspan="3" style="vertical-align: top; width: 4%;border: 0px;background-color: white;">
          <input id="IstitutodiPena" name="IstitutodiPena" type="checkbox" value="SI" />
        </td>
        <td colspan="5" style="border: 0px;">
          <p>
            che il proprio coniuge è in un istituto di pena per il periodo
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta" style="border: 0px;">
        <td colspan="5">
          <p class="Labelcella">
            Periodo istituto di pena
          </p>
        </td>
      </tr>
      <tr style="border: 0px;">
        <td colspan="5">
          <input class="inputNormal" id="Parametri_IstitutodiPena" name="Parametri_IstitutodiPena" style="width: 100%;" label="Istituto di pena" mandatory_enabled="#IstitutodiPena.checked()"/>
        </td>
      </tr>
  </tbody>
</table>


<br/>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width: 100%; height: 5cm;" label="Eventuali annotazioni"></textarea>
      </td>
    </tr>
  </tbody>
</table>


<br/>


<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DOC_STATO_NECESSITA" name="DOC_STATO_NECESSITA" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          documentazione comprovante lo stato di necessità
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
            <i>(da non allegare se l’istanza è presentata in modalità telematica o se la firma autografa è apposta di fronte a un pubblico ufficiale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br/>
{{ utils.trattamento_dati_personali() }}
<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDOC_STATO_NECESSITA" name="GLOBO_allegato_cDOC_STATO_NECESSITA" type="hidden" value="" obbligatorio="#DOC_STATO_NECESSITA.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>


<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
